让phpBB 2.0.x 支持mysql 5.0

目前的phpbb 2.0.x系列是不支持mysql 5.0的,但是可以通过小小的修改达到这个目的。 打开: install/schemas/mysql_schema.sql 找到代码: bbcode_uid char(10) NOT NULL, 替换成: bbcode_uid char(10) DEFAULT ” NOT NULL, 然后安装的时候选择MySQL 4正常安装就可以使用mysql 5了 原帖:http://www.phpbb.com/phpBB/viewtopic.php?f=14&t=345312